Subject: FW: FP&L letter of 11/30 re new GIS Procedures
From: [email-masked]
To: [email-masked]
Date: Tue, 18 Dec 2001 07:05:03 -0800 (PST)

Another endless e-mail.

 -----Original Message-----
From: 	Clark, Barton  
Sent:	Monday, December 17, 2001 8:23 PM
To:	Lindberg, Susan
Cc:	Grube, Raimund; Carnahan, Kathleen; Tweed, Sheila
Subject:	FP&L letter of 11/30 re new GIS Procedures

I understand you are working with Raimund Grube on a response to FP&L re the above-referenced letter. By that letter, FP&L attempts to graft onto the current GIS procedures the requirement that a customer demonstrate within 60 days of customer's receipt of a facilities study that customer has obtained any necessary local, county and/or state zoning permit that allows for construction of the facility specified in customer's request for a facilities study or lose its queue position. 

My records show  we have received Facilities Studies for the Midway, Deerfield and Corbett projects, but it is unclear whether we have received a Facilities Study for the Pompano project ( no Endeavor files, the entitiy that made the Pompano study requests, etc.). Based on FP&L's correspondence accompanying the Feasibility Study for the Fort Pierce project dated 8/29/01, I believe we concurred with FPL's assessment that neither a Facilities Study nor Interconnection Agreement is needed for that project.

Raimund has advised we intend to challenge any attempt by FP&L to graft onto the GIS procedures the new requirement referred to above to the extent the requirement is sought to be applied to Facilities Studies arising out of Interconnection Study Agreements entered into prior to the date of FP&L's notification of the new requirements. It strikes me that if that general argument is not successful, that we still have good fallback arguments, in those cases where we already have received facilities studies, that such a requirement cannot be retroactively applied in those cases. My concern about the new FP&L requirement is that FP&L may be more likely to be successful in applying it in cases where we have not yet received facilities studies ( Pompano?). 

Please advise me and Raimund when and how you intend to respond to FP&L, and from time to time whether you think we need to take any action regarding the zoning requirements for any of the projects in light of the expected outcome of your objections to the new FP&L requirements. Also please advise if you need any information about the prosecution of the zoning requirements in these cases to bolster your arguments to FP&L or FERC about the unfairness of the new requirement ( it may take some time to pull the info together).

FYI, if it is useful to your analysis, my records show the following FP&L agreements/studies for each of the Midway, Deerfield, Pompano and Corbett projects, and the zoning status for each as I understand it. Whether or not essential to your analysis and response to FP&L, by copy hereof I'm requesting Raimund  correct or supplement my understandings ( to the extent he is able) so we can be aware of pending interconnection and zoning related requirements for the Florida projects to which the FP&L letter relate.

MIDWAY:

Interconnection Study Agreement dated 6/9/00 between Midway Development Company and FP&L, and as amended 9/7/01 and 10/8/01, and related Feasibility Study  ( 2 CTs comprising 366 MW) received _______ (have study, but not transmittal letter confirming date of its receipt), and revision thereof received _______( I have neither revised feasibility study nor transmittal letter). The amendments extend the date for executing a definitive Interconnection and Operation Agreement for the project to 30 days after Midway's receipt of the "official" draft of the IOA. I am unaware whether such draft has been received or the 30 day period has commenced.

Interconnection Study Agreement dated 10/26/00 between Midway Development Company and FP&L requesting interconnection of a third project to FP&L, related to either Midway 2 Power Project Feasibility Study ( queue spots 25 and 30, one CT comprising 212.5 MW ) received on or about April 13,2001, or Midway 3 Power Project Feasibility Study (queue spots 25 and 30, one steam turbine generator, 280.5MW) received on or about April 13,2001.

Interconnection Study Agreement dated 11/2/00 between Midway Development Company and FP&L requesting interconnection of a second project to FP&L, related to either the Midway 2 or Midway 3 Power Project Feasibility Studies referred to above.

First Midway Facilities Study and Preliminary Revised First Midway Facilities Study ( my index indicates we have these but they were removed from Deal Bench and I don't have copies and can't ascertain date of their receipt), which I assume relate to either the First Midway, Midway 2 or Midway 3 Study Agreements and Feasibility Studies referred to above. It is unclear if we are awaiting additional Facilities Studies under the other requests referred to above.

Status of Local/County/State Zoning Requirements: Per the Deal Bench information memo prepared for the Midway project, the St. Lucie Planning and Zoning Commission recommended approval of the rezoning and site plan on 2/15/01, and the St. Lucie Board of County Commissioners approved rezoning and the final site plan on 4/3/01. The approvals are conditioned upon Midway Development Company commencing construction by 4/03. I recollect that there may be another condition, relating to building permits and construciton of a turn off from a county road to the site, that Greg Krause was trying to get resolved immediately prior to Enron's bankruptcy filing, that could require earlier action to maintain the zoning and site plan approval for the project.

DEERFIELD:

Interconnection Study Agreement dated 6/9/00, between Broward Development Company, L.L.C. and FP&L, requesting interconnection of a project to FP&L, no related Feasbility Study found.

Interconnection Study Agreement dated 11/2/00, between Broward Development Company, L.L.C. and FP&L, requesting interconnection of a second project to FP&L, no related Feasbility Study found.

Interconnection Study Agreement dated 10/26/00, between Broward Development Company, L.L.C. and FP&L. requesting interconnection of a third project to FP&L, no related Feasibility Study found.

Revised Facilities Study ( Enron Broward North 1 Project) and draft Interconnection and Operation Agreement between Broward Development Company, L.L.C. and FP&L ( to be executed on or before 1/1/07), each delivered with FP&L letter dated 11/6/00.

Status of Local/County/State Zoning Requirements: Unknown.

POMPANO:

I have the Pompano files given to me by Kathleen Carnahan, and the FP&L agreements/studies, taken in the name of Endeavor Development Company, LLC, are not part of the file. By copy hereof, I'm requesting Kathleen advise me where I might find the Endeavor files. I have a memo from Greg Krause indicating there were two Interconnection Study Agreements in the name of Endeavor for the Pompano project, dated 3/14/00 and 3/20/00, respectively. The status of local/county/state zoning requirements for this project is unknown.

CORBETT:

Interconnection Study Agreement dated 6/9/00 between Sawgrass Development Company, L.L.C. and FP&L, requesting interconnection of a project to FP&L, and related Revision 1 to Feasibility Study of unknown date.It is unclear if the Revision 1 relates to this 6/9 Study Agreement, or the 11/2 or 10/26 Study Agreements referred to below.

Interconnection Study Agreement dated 11/2/00 between Sawgrass Development Company, L.L.C. and FP&L, requesting interconnection of a second project to FP&L, and related Revision 1 to Feasibility Study of unknown date.

Note: A memo from Greg Krause indicated there was a third Interconnection Study Agreement dated 10/26/00 requesting interconnection of a third project to FP&L, but no copy of this Interconnection Study Agreement has been found.

Facilities Study recieved on or about 6/01/01, related to unspecified Interconnection Study Agreement between FP&L and Sawgrass ( queue spot 19). Letter notes Sawgrass must notify FP&L of its intention to proceed on or before 7/31/01, or request withdrawn. If request received, FP&L to provide Sawgrass with draft Interconnection & Construction Agreement within 60 days of FP&L's receipt of Sawgrass's confirmation that it intends to proceed. Unclear if Sawgrass replied, or if it did, if FP&L delivered draft agreement. 

Status of Local/County/State Zoning Requirements: Status of Sawgrass or Lauderdale Land applications on behalf of the project/required rezoning and land use approvals for the project unclear. Lessor has sought rezoning that Lauderdale (and its assignee, Palm Beach Development Company) have alleged breaches the Lease Agreement for the project site.